package cn.com.poc.thirdparty.resource.baidu.entity.response;

/**
 * @Author：Roger Wu
 * @name：TextReviewResult
 * @Date：2025-05-29 17:30
 */
public class TextReviewSubmitResult {

    private String taskId;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }
}
